﻿@charset "utf-8";

#cntntsView .mw100 {max-width: 100%;}

/* 찾아오시는 길_20250408 추가 */
.NaviMap { margin-bottom:30px;}
.NaviMap .root_daum_roughmap_landing, .root_daum_roughmap{ width:100% !important}
.locationMap .boxTy03 {position:relative; padding:7px; overflow:hidden; background:url("/images/org/com/gne/pt_diagonal.png") repeat; border-radius:0;}
.locationMap .boxTy03 .box{min-height: 200px; overflow:hidden; padding: 40px 30px 40px 270px; background:#fff; line-height:1.5;}
.locationMap .boxTy03 .box > .tit{ position:absolute; text-align:center;  top:50% !important; margin:-100px 0 0; left:0; width:250px; font-size:22px; color:#002e5f}
.locationMap .tit:last-child {display: none;}
.locationMap .boxTy03 .box > .tit img{ display:block; margin:20px auto}
.locationMap .addr{ overflow:hidden}
.locationMap .addr:last-child { display: none;}
.locationMap .addr li{display: flex; line-height:30px; width:100% !important; overflow:hidden;  text-align:left;}
.locationMap .addr li span.tit{ font-weight:bold; display:block; width:75px; padding-left:15px; color:#003267; background:url('/images/org/web/gcedu/sub/map_addr_dot.png') no-repeat 0 13px;}
.locationMap .addr li span.ctxt{ display:block; flex:1;}
.locationMap .addr .arr{ color:#888;}
.locationMap dl  dt.tit2{ font-size:16px; font-weight:bold; margin-bottom:5px}
.locationMap dl + dl { margin-top:10px }
.locationMap dl dd{ margin-left:10px}

/* 안내문 */
.info-box {position:relative; padding:20px 20px 20px 120px; color:#333; border:1px solid #d1d8e4; font-size:14px; line-height:140%; margin-bottom:30px; letter-spacing:-0.3px;}
.info-box:before {position:absolute; top:50%; left:25px; margin-top:-36px; content:''; display:block; width:72px; height:72px; background:url('/images/org/web/schedu/sub/infobox_ico.png') no-repeat -90px 0}
.info-box.ico01:before { background-position:0 0}
.info-box.ico03:before { background-position:-180px 0}
.info-box.ico04:before { background-position:-270px 0}
.info-box.ico05:before { background-position:-360px 0}

/* 연혁 */
.historyList{text-align:center;}
.historyList .list{width:100%; font-size:14px; overflow:hidden; background:url('/images/org/web/schedu/sub/history_line_bg.png') repeat-y center;}
.historyList .list .last{ width:7px; height:7px; background-color:#ddd; border-radius:50%; position:absolute; left:50%; margin-left:-3.5px; bottom:35px}
.historyList .list .right{width:50%; margin-right:6px; float:right; background:url('/images/org/web/schedu/sub/history_right_bg.png') no-repeat left 20px;}
.historyList .list .right ul{float:right; text-align:left;}
.historyList .list .left{width:50%; margin-left:6px; float:left; background:url('/images/org/web/schedu/sub/history_left_bg.png') no-repeat right 20px;}
.historyList .list .left ul{float:left; text-align:right;}
.historyList .list ul{width:75%; border-radius:10px; padding:20px 30px; background:#fff; border:1px solid #ddd;}
.historyList .list ul li{line-height:30px;}
.historyList .list ul li.tit{font-size:20px; font-weight:bold; color:#001f66; margin-bottom:10px;}
.historyList .list ul li > span{ font-weight:bold; margin-right:8px}
.historyList .list .y2010 ul{background:#f2f6fb; border:1px solid #ddd; }

/* 연혁2 */
.historyList2 {position: relative;padding-right: 22rem;}
.historyList2 .background {position: absolute;right: 0;}
.historyList2 .background .bg1 {margin-top: -.5rem;}
.historyList2 .background .bg2 {margin-top: 6.5rem;}
.historyList2 .background .bg3 {margin-top: 16.25rem;}
.historyList2>dl {position: relative;padding-left: 5rem;}
.historyList2>dl+dl {margin-top: 4rem;}
.historyList2>dl>dt {position: absolute;left: 0;top: 0;width: 6.75rem;height: 6.75rem;background: #d5e6ff;border-radius: 50%;font-size: 1.5rem;font-weight: 700;color: #296ca5;text-align: center;line-height: 6.6rem;z-index: 2;}
.historyList2>dl>dd {position: relative;padding: 2.5rem 3rem;background: #f9f9f9;min-height: 7rem;border-radius: 1rem;}
.historyList2>dl>dd>dl {position: relative;padding-left: 7.8rem;}
.historyList2>dl>dd>dl+dl {margin-top: 1rem;}
.historyList2>dl>dd>dl>dt {position: absolute;left: 0;top: 0;color: #053983;font-weight: 700;font-size: 1.125rem;}
.historyList2>dl>dd>dl>dd {font-size: 1rem;font-weight: 600;}

/* process */
.process01 {display: flex; flex-wrap: wrap; justify-content: space-between;}
.process01 li {position: relative; display: flex; width:31%; flex-direction:column; align-items: center; justify-content: center; min-width:fit-content; border-radius: 10px; border:1px solid #ddd; padding: 0.75rem 1rem; margin-bottom: 10px;}
.process01 li::before {width: auto; height: auto; background: none;}
.process01 li::after {position: absolute; top:calc(50% - 9px); right:-9%; content: '\e93e'; font-family: 'xeicon'; color: #666; font-size: 20px; width: auto; height: auto; background: none;}
.process01 li:last-child:after {display: none;}
.process01 li span {display: flex; justify-content: center; align-items:center; width: 100%; height: 58px; border-radius:10px; background:#eee; text-align: center; padding:10px 10px; font-size: 16px; line-height: 1.2; margin-bottom: 15px;}
.process01 li img {margin-top: 10px;}

/* cont_box1 */
.cont_box1 {position: relative; display: flex; border:3px solid #e7eaef; padding:30px 40px; align-items: center; word-break: keep-all;}
.cont_box1::before,
.cont_box1::after {content:''; position: absolute; left:-3px; top:-3px; background: #4a8fdd;}
.cont_box1::before {width:120px; height:3px;}
.cont_box1::after {width:3px; height:40px;}
.cont_box1 .box_img {margin-right: 50px;}
.cont_box1 .box_txt {font-size: 16px; line-height: 1.5;}
.cont_box1 .box_txt .box_txt_01 {font-size:24px; margin-bottom: 10px; display: block;}
.cont_box1 .box_txt .box_txt_01 span {font-size: 16px;}
.tcolor1 {color:#326cba;}
.tcolor2 {color:#e17900;}
.tcolor3 {color:#e35200;}
.tcolor4 {color:#af3829;}
.cont_box1 .box_txt .box_txt_02 {margin-top: 10px; display: block;}
.cont_box1 .box_txt > span {color:#777; font-size: 14px; display: flex; align-items: center; margin-top: 5px;}

@media (max-width:1280px) {
	/* 연혁2 */
	.historyList2 {padding-right: 15rem;}
	.historyList2 .background img {width: 13rem;}
}
@media (max-width:1080px) {
	/* 연혁2 */
	.historyList2 {padding-right: 0;}
	.historyList2 .background {display: none;}
	.historyList2>dl {padding-left: 4rem;}
	.historyList2>dl>dt {width: 5rem;	height: 5rem;	line-height: 5rem;	font-size: 1.1rem;}
	.historyList2>dl+dl {margin-top: 1rem;}
}
@media (max-width:1019px) {
	/* 연혁 */
    .historyList .list .right,  .historyList .list .left{float:none; width:100%; margin:0px; background-image:none;}
    .historyList .list .right ul, .historyList .list .left ul {float:none !important; width:80%;  margin:20px auto; text-align:left; box-sizing: border-box;}.historyList .list ul li.tit{ text-align:center}
    .historyList .list .left ul:last-child{margin-bottom:0px;}.historyList .list .last{ display:none}
}
@media (max-width:940px) {
	/* process */.process01 {flex-direction: column;}.process01 li {width:100%;}.process01 li ~ li  {margin-top: 25px;}.process01 li::after {transform: rotate(90deg); top: auto; right:calc(50% - 9px); bottom:-28px;}
}

@media (max-width:800px) {
	/* 찾아오시는 길_20250408 추가 */
	.locationMap .boxTy03 .box{padding: 30px;}
	.locationMap .boxTy03 .box > .tit{ position:relative; top:0 !important; margin:0; width:100%;}
	.locationMap .boxTy03 .box > .tit img{ margin:0 auto 10px;}
	.locationMap .addr{ margin-top: 20px;}
	
	/* 안내문 */.info-box {margin-bottom:20px}
/* cont_box1 */.cont_box1 {flex-direction: column; padding:0 20px 20px;}.cont_box1 .box_img {margin-right: 0; text-align: center;}.cont_box1 .box_img img {max-width: 70%;}
}
@media (max-width:680px) {
	/* 안내문 */.info-box {padding:16px}.info-box:before { background-image:none}

    /* 연혁 */
	.historyList > img{ width:50%; height:auto}
    .historyList .list .right ul, .historyList .list .left ul {width:95%;}.historyList .list ul li > span{ display:block; margin-right:0}
}
@media (max-width:580px) {
    /* 연혁 */ 
    .historyList > img{ width:60%}
	/* 연혁2 */
	.historyList2>dl {padding-left: 0;}
	.historyList2>dl>dt {position: relative;	left: auto;	top: auto;	width: 100%;	height: 2.2rem;	line-height: 2.2rem;	border-radius: 1rem 1rem 0 0;	font-size: 1rem;}
	.historyList2>dl>dd {padding: 1rem;	min-height: 0;	border-radius: 0 0 1rem 1rem;}
}
@media (max-width:480px) {
/* cont_box1 */
.cont_box1 .box_txt {font-size: 15px;}.cont_box1 .box_txt .box_txt_01 {font-size:20px; margin-bottom: 5px;}.cont_box1 .box_txt .box_txt_02 {margin-top: 5px;}
}
@media (max-width:380px) {
	/* 연혁2 */
	.historyList2>dl>dd>dl {padding-left: 0;}
	.historyList2>dl>dd>dl>dt {position: relative;	left: auto;	top: auto;}
}